package com.ruoyi.ai.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.ai.domain.AiCustomer;

/**
 * AI-客户配置Mapper接口
 *
 * @author shi
 * @date 2025-11-26
 */
public interface AiCustomerMapper extends BaseMapper<AiCustomer> {
    int deleteAiCustomerByIds(Long[] ids);

    int deleteAiCustomerById(Long id);
}
